Loading...
Searching...
No Matches
Magick::quantizeColorsImage Class Reference

## Public Member Functions

| quantizeColorsImage (const size_t colors_)
void | operator() (Image &image_) const

## Private Attributes

size_t | _colors

## Detailed Description

Definition at line 1649 of file STL.h.

## Constructor & Destructor Documentation

## quantizeColorsImage()

Magick::quantizeColorsImage::quantizeColorsImage | ( | const size_t | colors_ | ) |

Definition at line 1483 of file STL.cpp.

: _colors( colors_ )
{
}

## Member Function Documentation

## operator()()

void Magick::quantizeColorsImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 1487 of file STL.cpp.

{
image_.quantizeColors( _colors );
}

## Field Documentation

## _colors

size_t Magick::quantizeColorsImage::_colors

private

Definition at line 1657 of file STL.h.

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp